﻿@charset "utf-8";
/* CSS Document */

html {margin: 0; padding: 0;}
body {
	font: 14px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fff url(../images/background_page_2000px.jpg) no-repeat center top;
}
h1, h2, h3, h4, h5, h6 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 10px 0; padding: 0;}
ul ,li {list-style: none; margin: 0; padding: 0;}
img {border: none;}
a {color: blue; text-decoration: underline;}
a:visited {color: purple; text-decoration: underline;}
a:hover {color: #83D1F2; text-decoration: underline;}

/* function classes ****************************** */
.leftIt {text-align: left;} /* left align */
.rightIt {text-align: right;} /* right align */
.centerIt {text-align: center;} /* center align */
.boldIt {font-weight: bold;}
.clearIt {clear: both; margin: 0; padding: 0;} /* used to clear floats near bottom of holder div */
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */


/* layout *************************************** */

/* top bar */
#top {
	height: 35px;
	background: url(../images/background_top.png) repeat;
	width: 100%;
	text-align: center;
	border-bottom: solid 1px #ccc;
}
	#topinner {width: 960px; margin: auto;}
		ul#toplinks {
			display: inline; float: left; text-align: left; width: 480px;
			font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
		}
			ul#toplinks li {padding: 10px 15px 10px 0; display: inline; float: left;}
			ul#toplinks li a {border-right: solid 1px #ccc; padding-right: 15px; color: #213B81; font-weight: bold; text-transform: uppercase; text-decoration: none;}
			ul#toplinks li a:hover {color: #83D1F2;}
			ul#toplinks li.lastlink a {border-right: none !important;}
			
		#flags {float: right; text-align: right; width: 480px;}
			#flags ul {float: right; text-align: right;}
				#flags ul li {padding: 10px 0 10px 5px; display: inline; float: left;}

/* header */
#header {clear: both; width: 960px; margin: 18px auto 20px auto;}
	#logo {background: url(../images/logo_top.png) no-repeat;width: 223px; height: 55px; float: left; margin-top: 18px; text-indent: -9000px}
	#topbanner {float: right; width: 728px;}

/* wide box */
#topBanner2 {
width: 900px;
margin: 10px auto 20px auto;
padding: 10px 30px 20px 30px;
background: url(../images/panel-medium.png) no-repeat;
height: 289px;
}

#biglogo {
    margin: 20px 40px 20px 10px;
    float: left;
}

#content1text {
    float: left;
    width: 630px;
}

#topBanner2 h2 {
    font-size: 18px;
    font-weight: normal;
}

#topBanner2 h1 {
    color: #213B81;
    font-size: 30px;
}
#newTopBanner2 {
    width: 524px;
    margin: 10px auto -2px auto;
    padding: 10px 218px 0;
    background: url(../images/new-block-bg.png) no-repeat;
    min-height: 319px;
    text-align: center;
    font: 600 18px/1.2 'Open Sans', Myriad Pro, sans-serif;
    color: #555555;
    letter-spacing: -1px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
		#newTopBanner2 h1 {font:600 49px/1.1 'Open Sans', Myriad Pro, sans-serif;}
		#newTopBanner2 h2 {color: #225396; font:700 48px/1.1 'Open Sans', Myriad Pro, sans-serif; letter-spacing: -1px; margin: 8px 0 12px}
#newTopBanner2 .blue-txt {
color: #225396;
}
.setfont22{
font-size: 22px;
}
.setfont20{
font-size: 20px;
}
#newTopBanner2 strong{
font-weight: 700;
}
a.convert-now {
background-color: #e0282e;
color: #fff;
font:700 23px/2.1 'Open Sans', Myriad Pro, sans-serif;
padding: 0 25px;
display: inline-block;
	height: 50px;
    text-decoration: none;
    text-shadow: none;
    letter-spacing: 0;
    min-width: 200px;
}
body.es #newTopBanner2 {
font-size: 17px;
}
body.es a.convert-now, body.fr a.convert-now  {
font-size: 21px;
line-height: 2.4;
}
body.fr #newTopBanner2 h2 {
font-size: 43px;
}
body.it #newTopBanner2 h2 {
font-size: 44px;
}
body.pt #newTopBanner2 h2, body.se #newTopBanner2 h2 {
font-size: 40px;
}
body.pt #content1 p {
margin: 0 0 15px;
}
body.ru #newTopBanner2 {
font:600 15px/1.2 'Open Sans', Myriad Pro, sans-serif;
text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
body.ru #newTopBanner2 h2 {
font-size: 35px;
margin: 0;
}	
#content2, #content1 {width: 900px; margin: 10px auto 20px auto; padding: 10px 30px 20px 30px; background: url(../images/panel-small.png) no-repeat; height:209px;}
	#biglogo2 {margin: 20px 40px 20px 40px; float: left; }
	#content2text {float: left; width: 630px;}
		#content2 h2 {font-size: 18px; font-weight: normal;}
		/*#content2 h2 {color: #213B81; font-size: 30px;}	*/		
	
	#bannerlinks {background: url(../images/panel-small.png) bottom center no-repeat; margin: -30px auto auto auto; padding: 25px 0; text-align: center; width: 960px;}
	#bannerlinks a {color: blue;}
	#bannerlinks table {margin-left:62px; margin-right:auto;}
	#bannerlinks table td {line-height:40px;}

/* container */
#container {width: 960px; margin: 20px auto;}

	/* main */
	#container #main {float: left; width: 640px;}
		
		/* morebox */
		#container #main #morebox {width: 580px; margin: auto; padding: 25px 30px; background: url(../images/background_contentbox.png) no-repeat;}
			#container #main #morebox h5 {color: #213B81; font-size: 20px;}
			#container #main .donation {width: 640px; margin: auto; padding: 0 0 20px 0; background: url(../images/background_contentbox.png) no-repeat bottom; text-align: center;}
	
		/* converter */
		#container #convertbox {width: 580px; margin: 20px auto 0 auto; padding: 25px 30px 0 30px; background: url(../images/background_convertbox.png) no-repeat;}
			/* conversion form */
			#container #convertbox h2 {color: #213B81; font-size: 22px;}
			#container #convertbox h2 img {float: left; margin: 0 10px 20px 0;}
			.en #container #convertbox h2 img, .fr #container #convertbox h2 img {margin-top: -10px;}
			#convert-form {clear: left; float: left; width: 330px;}
				#convert-form h2 a {text-decoration: none; color: #213B81;}
				#convert-form label {clear: left; margin-top: 15px; font-weight: bold; display: block;}
				#convert-form .txt {}
				#convert-form .lst {width: 280px; padding: 2px 0;}
				#convert-form .btn {margin: 15px 0; display: block; font-size: 16px;}
			#convert-other {float: right; width: 200px; text-align: center;}
				#sociallinks {}
					#sociallinks li {display: inline; margin-left: 5px;}
		#container #convertbottom {width: 600px; margin: 0 auto 20px auto; padding: 20px; background: url(../images/background_convertbox.png) no-repeat bottom;}
			

	/* sidebar */
	#container #sidebar {float: right; width: 300px; overflow: hidden;}
		#container #sidebar .ad {margin-bottom: 10px;}
		#container #sidebar #imageconvert {width: 300px; height: 150px; background: url(../images/ad_imageconvert.png) no-repeat; margin-bottom: 20px;}
		#container #sidebar #imageconvert p {text-align: center; font-size: 15px; font-weight: bold; padding: 81px 20px 0 20px;}
	
		#container #sidebar .rightbox {width: 300px; background: url(../images/rightbox.png) no-repeat; padding: 20px 20px 1px 20px;}
		#container #sidebar .rightbox p {margin: 0; padding: 5px 0;}
			#container #sidebar .rightbox_bottom {width: 300px; height: 20px; background: url(../images/rightbox_bottom.png) no-repeat; padding: 0; margin: 0;}
		

/* footer */
#footer {
	 color: #000;
	 background: url(../images/footer-bg.jpg) repeat;
	 text-align: center;
	 border-top: solid 1px #ccc;
	 border-bottom: solid 1px #ccc;
	 clear: both;
	 width: 100%;
	 margin: auto;
	 padding: 20px 0;
	 text-align: center;
}


/* shared styling  *************************************** */
.simplelist {margin-left: -10px;}
	.simplelist li {clear: left; padding-left: 20px; background: url(../images/redbullet.png) no-repeat top left; margin: 10px; }
	
/* AdSense  *************************************** */
#abg {
    color: #FFFFFF;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    white-space: nowrap;
}
.al {
    font-family: arial,sans-serif;
    font-size: 13px;
    line-height: 1;
    white-space: nowrap;
}
.al .alt, .al a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: underline;
    white-space: nowrap;
	font-family: arial,sans-serif;
    font-size: 13px;
    line-height: 1;
}
table.google-links td{
    text-align: left;
    padding-left: 28px;
}
/* en page */
body.en{
	font:15px/20px "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#000;
	padding:0 0 49px;
}
.en a{
	text-decoration:underline;
	color:#11369b;
}
.en a:hover{text-decoration:none;}
.en #topBanner2{
	height:auto;
	background:#fff;
	border-radius:15px;
	margin:10px auto 49px;
	border:1px solid #d5f0f9;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:960px;
}
.en #topBanner2 .holder{overflow:hidden;}
.en #biglogo {margin:20px 10px;}
#content1text {float:right;}
.en .link-box{
	text-align:center;
	padding:0 0 15px;
}
.en .link-box a{
	display:inline-block;
	vertical-align:top;
	border:1px solid #2a88c5;
}
.en #topBanner2 h2{
	line-height:36px;
}
.en #content1text{
	padding:0 0 20px;
}
.en .content1text p{margin:0 0 16px;}
.en #content1text a:hover{text-decoration:none;}
.en #container {
	margin:0 auto 49px;
	border:1px solid #d5f0f9;
	background:#fff;
	border-radius:13px;
	overflow:hidden;
	padding:39px 39px 41px 42px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.en .donating-box{
	float:left;
	width:212px;
	border-radius:5px;
	background:#bbe9fc;
	color:#000;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	font-style:italic;
	padding:26px 22px 23px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:2px 0 0 0;
}
.en .donating-box span{color:#156ca5;}
.en .donating-box p{margin:0 0 23px;}
.en  #container  .text-box{
	float:right;
	width:627px;
}
.en #container .text-box h4{
	margin:0px 0 8px;
	font-size:18px;
	color:#c7252b;
}
.en #container .mark strong{font-size:18px;}
.en #container .text-box .mark p{margin:0 0 5px;}
.en #container .text-box p{margin:0 0 20px;}
.en .text-box .dowload{
	font-size:18px;
	font-weight:bold;
	margin:0 0 7px;
	display:inline-block;
	vertical-align:middle;
}
.en .donation input[type="image"]{margin:0 0 0 8px;}
.en .section{
	background:#f2fcfe;
	padding:27px 35px;
	border-radius:13px;
	width:960px;
	margin:0 auto 50px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	border:1px solid #d5f0f9;
}
.en .convert-box{
	float:left;
	width:440px;
	padding:43px 0 0 22px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.en .convert-box h3{
	margin:0 0 15px;
	color:#213b81;
	text-transform:uppercase;
	font-size:30px;
	line-height:36px;
	font-weight:bold;
}
.en .social-box{
	width:440px;
	float:right;
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	padding:64px 0 0 175px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-left:1px solid #2168b1;
}
.en .social-box li{
	margin:118px 0 68px;
	position:relative;
}
.en .social-box li:first-child{margin:0;}
.en .social-box li:after{
	content:"";
	position:absolute;
	background: url(../images/sprite.png) no-repeat;
	width:94px;
	height:94px;
	left:-123px;
	top:-33px;
}
.en .social-box li.twitter:after{background-position:0 -105px;top:-31px;}
.en .social-box li a{color:#213b81;}
.en .social-box li.twitter a{color:#128dc1;}
.title{
	color:#424242;
	display:block;
	font-size:16px;
	line-height:18px;
	font-style:"Open Sans Semibold", Arial, Helvetica, sans-serif;
	padding:0 0 9px;
}
.convert-container li{
	padding:0 0 46px 64px;
	position:relative;
}
.convert-container .download-box:after{background-position:-105px -45px;}
.browse, a.download{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	background:#2168b1;
	width:288px;
	height:28px;
	padding:5px 52px;
	color:#fff;
	font-size:16px;
	line-height:18px;
	font-style:"Open Sans Semibold", Arial, Helvetica, sans-serif;
	position:relative;
}
.convert-container li:after, .browse:before, .browse:after, a.download:after{
	content:"";
	position:absolute;
	left:1px;
	top:50%;
	width:42px;
	height:24px;
	background:url(../images/sprite.png) no-repeat -106px -105px;
	margin:-12px 0 0;
}
.convert-container li:after{
	background-position:-105px 0;
	left:10px;
	top:11px;
	width:45px;
	height:45px;
	margin:0;
}
.browse:after{
	background-position:-123px -129px;
	width:11px;
	height:5px;
	left:auto;
	right:14px;
	margin:-3px 0 0;
}
a.download{
	width:288px;
	height:28px;
	display:inline-block;
	vertical-align:middle;
	text-decoration:none;
}
a.download:after{
	left:14px;
	margin:-7px 0 0;
	width:14px;
	height:14px;
	background-position:-121px -90px;
}
.download-box.inactive a.download{background:#adcbe5;}
.download-box.inactive .title{color:#adadad;}
.filename{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	background:#bedcfb;
	width:288px;
	height:28px;
	padding:4px 31px;
	color:#6f6f6f;
	font-size:16px;
	line-height:18px;
	font-style:"Open Sans Semibold", Arial, Helvetica, sans-serif;
	position:relative;
	margin:0 0 4px;
}
.filename:before{
	content:"";
	position:absolute;
	top:50%;
	background: url(../images/sprite.png) no-repeat -118px -136px;
	width:22px;
	height:20px;
	margin:-10px 0 0;
	left:4px;
}
.filename .close{
	position:absolute;
	background:url(../images/sprite.png) no-repeat -123px -160px;
	width:10px;
	height:11px;
	right:11px;
	top:50%;
	margin:-6px 0 0;
	text-indent:-9999px;
	overflow:hidden;
}
.progress-holder{
	overflow:hidden;
	width:288px;
	padding:0 0 3px;
}
.add-title, .percent{
	float:left;
	font-size:11px;
	line-height:13px;
	font-style:"Open Sans Semibold", Arial, Helvetica, sans-serif;
	color:#424242;
}
.percent{float:right;}
.progress{
	width:288px;
	display:block;
	height:9px;
	background:#6aaaec;
}
.progress-box{display:block;}
.section-box{
	overflow:hidden;
	padding:0 0 30px;
}
.toolbar-converter .step2{background:#f2fcfe !important;}